channels:
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - _tflow_select=2.3.0=mkl
  - abseil-cpp=20210324.2=h9c3ff4c_0
  - absl-py=1.0.0=pyhd8ed1ab_0
  - aiohttp=3.8.1=py39hb9d737c_1
  - aiosignal=1.2.0=pyhd8ed1ab_0
  - astor=0.8.1=pyh9f0ad1d_0
  - astunparse=1.6.3=pyhd8ed1ab_0
  - async-timeout=4.0.2=pyhd8ed1ab_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - biopython=1.78=py39h7f8727e_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - blinker=1.4=py_1
  - bottleneck=1.3.4=py39hce1f21e_0
  - brotlipy=0.7.0=py39hb9d737c_1004
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.3.29=h06a4308_1
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cachetools=4.2.4=pyhd8ed1ab_0
  - certifi=2021.10.8=py39hf3d152e_2
  - cffi=1.15.0=py39hd667e15_1
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - click=8.1.2=py39hf3d152e_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - conda=4.12.0=py39hf3d152e_0
  - conda-package-handling=1.8.1=py39hb9d737c_1
  - cryptography=36.0.2=py39hd97740a_1
  - cudatoolkit=11.4.2=h00f7ccd_10
  - cudnn=8.2.1.32=h86fa8c9_0
  - dataclasses=0.8=pyhc8e2a94_3
  - dm-haiku=0.0.6=pyhd8ed1ab_0
  - dm-tree=0.1.5=py39h51133e4_0
  - fastcache=1.1.0=py39hb9d737c_4
  - fftw=3.3.9=h27cfd23_1
  - flatbuffers=2.0.6=h27087fc_0
  - frozenlist=1.3.0=py39hb9d737c_1
  - gast=0.3.3=py_0
  - giflib=5.2.1=h36c2ea0_2
  - google-auth=1.35.0=pyh6c4a22f_0
  - google-auth-oauthlib=0.4.6=pyhd8ed1ab_0
  - google-pasta=0.2.0=pyh8c360ce_0
  - grpc-cpp=1.42.0=ha1441d3_1
  - grpcio=1.42.0=py39hff7568b_0
  - h5py=2.10.0=nompi_py39h98ba4bc_106
  - hdf5=1.10.6=nompi_h7c3c948_1111
  - hhsuite=3.3.0=py39pl5262h8f06ca0_2
  - hmmer=3.3.2=h87f3376_2
  - icu=69.1=h9c3ff4c_0
  - idna=3.3=pyhd8ed1ab_0
  - importlib-metadata=4.11.3=py39hf3d152e_1
  - intel-openmp=2021.4.0=h06a4308_3561
  - jmp=0.0.2=pyhd8ed1ab_0
  - jpeg=9e=h166bdaf_1
#  - kalign3=3.2.2=hec16e2b_3
  - keras=2.7.0=pyhd8ed1ab_0
  - keras-preprocessing=1.1.2=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.19.3=h3790be6_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libarchive=3.5.2=hccf745f_1
  - libcurl=7.82.0=h7bff187_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=11.2.0=h1d223b6_16
  - libgfortran-ng=7.5.0=h14aa051_20
  - libgfortran4=7.5.0=h14aa051_20
  - libiconv=1.16=h516909a_0
  - libmamba=0.22.1=hd8a31e3_1
  - libmambapy=0.22.1=py39hd55135b_1
  - libnghttp2=1.47.0=h727a467_0
  - libpng=1.6.37=h21135ba_2
  - libprotobuf=3.19.4=h780b84a_0
  - libsolv=0.7.22=h6239696_0
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=11.2.0=he4da1e4_16
  - libxml2=2.9.12=h885dcf4_1
  - libzlib=1.2.11=h166bdaf_1014
  - llvm-openmp=13.0.1=he0ac6c6_1
  - lz4-c=1.9.3=h9c3ff4c_1
  - lzo=2.10=h516909a_1000
  - mamba=0.22.1=py39hfa8f2c8_1
  - markdown=3.3.6=pyhd8ed1ab_0
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py39h7f8727e_0
  - mkl_fft=1.3.1=py39hd3c417c_0
  - mkl_random=1.2.2=py39h51133e4_0
  - multidict=6.0.2=py39hb9d737c_1
  - nccl=2.12.10.1=h0800d71_0
  - ncurses=6.3=h7f8727e_2
  - numexpr=2.8.1=py39h6abb31d_0
  - numpy=1.21.5=py39he7a7128_1
  - numpy-base=1.21.5=py39hf524024_1
  - oauthlib=3.2.0=pyhd8ed1ab_0
  - ocl-icd=2.3.1=h7f98852_0
  - ocl-icd-system=1.0.0=1
  - openmm=7.5.1=py39h71eca04_1
  - openssl=1.1.1n=h166bdaf_0
  - opt_einsum=3.3.0=pyhd8ed1ab_1
  - packaging=21.3=pyhd3eb1b0_0
  - pandas=1.4.2=py39h295c915_0
  - pdbfixer=1.7=pyhd3deb0d_0
  - perl=5.26.2=h14c3975_0
  - pip=21.2.4=py39h06a4308_0
  - protobuf=3.19.4=py39he80948d_0
  - pyasn1=0.4.8=py_0
  - pyasn1-modules=0.2.7=py_0
  - pybind11-abi=4=hd8ed1ab_3
  - pycosat=0.6.3=py39hb9d737c_1010
  - pycparser=2.21=pyhd8ed1ab_0
  - pyjwt=2.3.0=pyhd8ed1ab_1
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - pysocks=1.7.1=py39hf3d152e_5
  - python=3.9.12=h12debd9_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-flatbuffers=1.12=pyhd8ed1ab_1
  - python_abi=3.9=2_cp39
  - pytz=2021.3=pyhd3eb1b0_0
  - pyu2f=0.1.5=pyhd8ed1ab_0
  - re2=2021.11.01=h9c3ff4c_0
  - readline=8.1.2=h7f8727e_1
  - reproc=14.2.3=h7f98852_0
  - reproc-cpp=14.2.3=h9c3ff4c_0
  - requests=2.27.1=pyhd8ed1ab_0
  - requests-oauthlib=1.3.1=pyhd8ed1ab_0
  - rsa=4.8=pyhd8ed1ab_0
  - ruamel_yaml=0.15.80=py39h3811e60_1006
  - scipy=1.7.3=py39hc147768_0
  - setuptools=61.2.0=py39h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.8=he1b5a44_3
  - sqlite=3.38.2=hc218d9a_0
  - tabulate=0.8.9=pyhd8ed1ab_0
  - tensorboard=2.6.0=pyhd8ed1ab_1
  - tensorboard-data-server=0.6.0=py39hd97740a_2
  - tensorboard-plugin-wit=1.8.1=pyhd8ed1ab_0
  - tensorflow=2.7.0=cuda112py39h01bd6f0_0
  - tensorflow-base=2.7.0=cuda112py39hd98b2dd_0
  - tensorflow-estimator=2.7.0=cuda112py39h23446aa_0
  - termcolor=1.1.0=py_2
  - tk=8.6.11=h1ccaba5_0
  - tqdm=4.64.0=pyhd8ed1ab_0
  - typing-extensions=4.2.0=hd8ed1ab_1
  - typing_extensions=4.2.0=pyha770c72_1
  - tzdata=2022a=hda174b7_0
  - urllib3=1.26.9=pyhd8ed1ab_0
  - webencodings=0.5.1=py39h06a4308_1
  - werkzeug=2.1.1=pyhd8ed1ab_0
  - wheel=0.35.1=pyh9f0ad1d_0
  - wrapt=1.14.0=py39hb9d737c_1
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7f98852_2
  - yaml-cpp=0.6.3=he1b5a44_4
  - yarl=1.7.2=py39hb9d737c_2
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.11=h166bdaf_1014
  - zstd=1.5.2=ha95c52a_0
  - pip:
    - contextlib2==21.6.0
    - jax==0.3.1
    - jaxlib[cuda]==0.3.0
    - ml-collections==0.1.1
    - pyyaml==6.0
    - simtk==0.1.0
